%YAML 1.2
---
version: 1.1


"{{ identifier }}_dyn":
  description: a dynamic family
  dynamic:
    - val1
    - val2

  var1:
    description: a first variable
    default:
      type: identifier

  var2:
    description: a second variable
    default:
      variable: _.var1
...
